#toolbar{
  z-index: 5000;
}
#header{
  z-index: 400;
}
body.toolbar{
  padding-top: 118px !important;
}
body.toolbar.toolbar-drawer{
  padding-top: 153px !important;
}
.widget .content{
  overflow: hidden;
}
.sidebar .widget:first-child{
  margin-top: 0px;
}
ul.tabs{
  overflow: hidden;
}
.form-item{
  margin-bottom: 20px;
}
#search-form .form-submit{
  margin-top: 20px;
}
.field-type-taxonomy-term-reference .field-item{
  display: inline;
}
.field-type-taxonomy-term-reference .field-item:after{
  content: ', ';
}
.field-type-taxonomy-term-reference .field-item:last-child:after{
  content: '';
}
.node{
  overflow: hidden;
}
#comments .comment{
  margin-bottom: 25px;
}
ul.links.inline{

}
.links.inline li{
  display: inline;
  margin-right: 5px;
}
ul.tabs{
  margin-bottom: 30px;
}
#content-container{
  padding-top: 20px;
}
#titlebar{
  margin-bottom: 0;
}
.feed-icon{
  clear: both;
  margin-top: 20px;
  padding-top: 20px;
  
}
.meta ul.contextual-links li{
  display: block;
  background: none;
}
.form-item .error{
  border: 1px solid #de5959;
}
.page-node .node-portfolio .post-content{
  margin: 0;
}
#navigation ul.contextual-links li a{
  padding: 0;
  border: 0 none;
  font-weight: normal;
  font-size: 100%;
}
#navigation select{
  display: none !important;
}
.portfolio-item .post-img,.portfolio-item figure{
  margin: 0;
}
.portfolio-item:hover .item-description span{
  color: #FFF;
  opacity: 0.7;
}
.portfolio-item:hover .item-description h5{
  color: #FFF;
}
#isotope-container {
  margin-left: -20px;
}
#isotope-container .portfolio-item-wrapper {
  margin-left: 20px;
  margin-right: 0;
}
.block-tagclouds .tagclouds{
  font-size: 100%;
}
#footer .block h2{
  margin-bottom: 10px;
  font-size: 20px;
  line-height: 34px;
}
p.no-margin{
  margin: 0;
}
.block-simplenews .form-submit{
  margin: 0;
  float: left;
  position: absolute;
  right: -5px;
  z-index: 10;
  height: 38px;
}
.block-simplenews .form-text{
  width: 100%;
  margin-right: 0;
  padding-right: 0;
}
.block-simplenews .form-item-mail{
  margin: 0;
  padding: 0;
  float: left;
  width: 100%;
  position: relative;
}
.block-simplenews .form-item-mail label{
  position: absolute;
  top: 10px;
  left: 10px;
  z-index: 10;
}
.google-map-container iframe{
  width: 100%;
}
.clients-logo-wrapper{
  margin-top: 10px;
}
.node.node-page header{
  margin: 0;
}
.front .node.node-page{
  overflow: visible;
}
ul.inline li{
  display: inline;
  
}
.page-node .sixteen .sb-navigation-right-2{
  right: 10px;
}
.page-node .sixteen .sb-navigation-left-2{
  left: 0;
}
.sb-wrapper, .sb-wrapper{
  position: relative;
  overflow: hidden;
  padding-bottom: 20px;
}
.page-node .node-page{
  border-bottom: 0 none;
}
.ui-accordion .ui-icon{
  background: none;
  text-indent: 0;
  display: inline;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
  background-image: none;
  border: 0 none;
}
.ui-accordion-content p, .ui-accordion-content{
  color: #888888;
  border: 0 none;
  border-radius: 0 0 0 0;
}
.flickr-widget a {
    border: 2px solid #A0A0A0;
    border-radius: 2px;
    float: left;
    height: 58px;
    margin-bottom: 9px;
    margin-right: 9px;
    transition: all 200ms ease-in-out 0s;
    width: 58px;
}
.flickr-widget a img{
  width: 100%;
}
#jPanelMenu-menu{z-index: 100 !important;}


/* =================================================================== */
/* Our Styles
====================================================================== */

.icon-wrench {

}

.content-section h6 {
color: #E20079;
}

.field-name-field-date {
font-size: 20px;
color: #e2007a;
margin-bottom: 12px;
}

.node-type-portfolio .ten h6 {
color: #e2007a;
font-size: 16px;
line-height: 25px;
margin-bottom: 15px;
}

.node-type-portfolio b {
font-weight: 500;
}

.date-bar {
display: block;
background: #e2007a;
font-size: 18px;
text-align: center;
color: #fff;
padding: 20px 0px;
width: 100%;
font-weight: 800;
margin-bottom: 20px;
}

.date-bar b {
font-size: 28px;
line-height: 22px;
color: #fff;
padding-top: 2px;
}

#node-9 .post {
padding-bottom: 20px;
margin-bottom: 20px;
}

#logo a img {
height: 100px;
}

#logo {
    margin-top: 18px !important;
}

h2.ls-s2 {
color: #fff;
}

h3.ls-s2 {
color: #E20079;
}

p.ls-s2 {
color: #fff;
font-size: 14px;
}

.caption.light h3, .ls-layer h3.light {
color: #E20079;
}

.caption.light p, .ls-layer p.light {
color: #fff;
font-size: 14px;
}

.region-sidebar-second .widget p {
margin-bottom: 10px;
}

.region-sidebar-second .widget h6 {
margin-bottom: 10px;
color: #E20079;
}

body.page-node-9 .post {
padding-bottom: 0px !important;
margin-bottom: 0px !important;
}

#titlebar {
padding-top: 30px;
top: 0px;
font-weight: 800;
color: #E20079;
}

#titlebar h2 {
font-weight: 800;
color: #E20079;
text-transform: uppercase;
}

#block-block-12 li {
padding-bottom: 20px;
}

.node-type-woolon-photos-results .field-item, .node-type-history-photos .field-item {
float: left;
}

.node-type-history-photos .field-item img{
width: 250px;
display: list-item;

padding-right: 10px;
padding-bottom: 10px;
}

.node-history-photos h2 {
display: none;
}

.block-text-area {
padding-top: 60px;
}

.page-events .four {
margin-top: 20px;
}

#search-form {
display: none;
}

#breadcrumbs {
display: none;
}

.node-woolon-photos-results .field-item img {
display: list-item;
padding-right: 10px;
padding-bottom: 10px;
}

.node-woolon-photos-results h2 {
color: #fff;
}

.node-woolon-photos-results .field-name-body .field-item { 
margin-top: 10px;
width: 900px;
}

.node-supporters .field-name-field-supporters-logo .field-item {
float: left;
height: 150px;
vertical-align: middle;
padding: 10px 40px 10px 0px;
}

.node-supporters .field-name-field-grants-logo .field-item {
float: left;
height: 150px;
vertical-align: middle;
padding: 10px 40px 10px 0px;
}

.node-supporters .field-label {
font-size: 20px;
line-height: 34px;
color: #505050;
font-weight: 500;
width: 960px;
}

.field-name-field-supporters-logo {
min-height: 930px;
}

.page-node-9 td, .page-node-9 tr, .page-node-9 table{
vertical-align: top !important;
}

.page-node-9 td p {
padding-top: 15px;
}


body.page-node-8 .button.color.launch {
background: #ce6a15;
}

body.page-node-8 .node-type-portfolio .ten h6 {
color: #ce6a15;
}

body.page-node-8 .content-section h6 {
color: #ce6a15;
}

body.page-node-8 .list-3 li:before {
color: #ce6a15;
}

body.page-node-8 #navigation #menu-417-1  a.sf-depth-1.active {
border-color: #ce6a15;
}

body.page-node-8 #titlebar h2 {
color: #ce6a15;
}

body.node-type-woolon-photos-results #titlebar h2 {
color: #ce6a15;
}

body.node-type-woolon-photos-results .content-section h6 {
color: #ce6a15;
}

body.node-type-woolon-photos-results .button.color.launch {
background: #ce6a15;
}

#navigation ul li#menu-417-1 a:hover {
border-color: #ce6a15 !important;
}

#navigation ul li#menu-417-1 ul {
border-top-color: #ce6a15 !important;
}




.page-node-24 .ten img {
display: inline;
padding-right: 20px;
}

.crier-pics img{
display: inline;
width: 25%;
height: auto;
}

.view-supporters {
margin-bottom: 60px;
}

.view-supporters .col-1, .view-supporters .col-2, .view-supporters .col-3, .view-supporters .col-4 {
    width: 25%;
    height: 100px;
    vertical-align: middle;
}

.view-supporters  table {
width: 100%;
}

.webform-component-fieldset .fieldset-legend {
font-weight: 800;
    color: #e20079;
    text-transform: uppercase;
        FONT-SIZE: 20PX;
      

}

.webform-component-fieldset {
        border-TOP: #CCC SOLID 1PX;
        padding-top: 10PX;
          widTH: 100%;
}

.node-webform .meta {
display: none;
}




.page-registrations #portfolio-wrapper .item-description {
  padding: 5px 20px 8px;
}

.event-reg-desc  {
    clear: both;
    margin-bottom: 30px;
}

.page-registrations #portfolio-wrapper {
    margin-bottom: -20px;
    min-height: 350px;
}

.node-type-webform .content-section {
margin-top: 40px;
}

.webform-component-productfield .form-text {
    float: left;
    margin-right: 15px;
}

.webform-component-productfield .option {
padding-top: 6px;
}


.webform-component--stall-size-information--stall-size .description {
padding-bottom: 15px;
}

.form-type-radio #edit-submitted-power-power-required-0- {
float: left;
    margin-top: 12px;
    margin-right: 15px;
}

.form-item-submitted-power-power-required-0 .form-radio {
float: left;
    margin-top: 12px;
    margin-right: 15px;
}

.form-item-submitted-power-power-required-0  {
margin-bottom: 0px;
}

#webform-client-form-81 label {

    font-weight: bold !important;
    
}

.webform-component--power--power-required .description strong {
    width: 100%;
    PADDING-TOP: 15PX;
    DISPLAY: BLOCK;
    color: #e20079;
}

.form-item-submitted-disclaimer-disclaimer-select .form-radio {
float: left;
    margin-top: 12px;
    margin-right: 15px;
}

.form-item-submitted-disclaimer-disclaimer-select .option {
padding-top: 6px;
}

.field-name-field-product {
clear: both;
}

#block-commerce-cart-cart {
    background: #ee7db0;
    border-radius: 5px;
    color: #fff;
    padding: 20px;
    clear: both;
}

#block-commerce-cart-cart a {
    
    color: #fff !important;
}

#block-commerce-cart-cart h2 {
    color: #fff;
}

#block-commerce-cart-cart table.standard-table td {
border: none;
}

#block-commerce-cart-cart li.line-item-summary-view-cart a  {
background: #fff;
    padding: 10px;
    color: #ee7db0 !important;
    border-radius: 3px;
}

#block-commerce-cart-cart li.line-item-summary-checkout a  {
background: #e20079;
    padding: 10px;
    color: #fff !important;
    border-radius: 3px;
}

#block-commerce-cart-cart li.line-item-summary-checkout a:hover  {
background: #e20079;
    padding: 10px;
    color: #ee7db0 !important;
    border-radius: 3px;
}

#block-commerce-cart-cart li.line-item-summary-view-cart a:hover {
background: #e20079;
    padding: 10px;
    color: #fff !important;
    border-radius: 3px;
}


.page-node .line-item-total {
padding-bottom: 20px;
}

.page-node table.standard-table tr:hover td {
    background-color: #e20079;
}


.page-node table.standard-table tr td {
    background-color: #e20079;
}


.page-node-23 table.standard-table tr td {
    background-color: #fff;
}

.form-item-commerce-payment-payment-method .option {
display: inline;
}

.page-cart .commerce-line-item-actions #edit-submit {
background: #ccc;
    margin-right: 20px;
}

.button-operator {
display: none;

}

.checkout-buttons .checkout-cancel, .checkout-buttons .checkout-back {
display: none;
}

#payment-details {
display: none;
}

li#menu-1508-1 a {
    color: #fff !important;
    background: #e2007a !important;
}